{
  "id": 3374161,
  "name": "The People of the State of Illinois, defendant in error, v. Murray D. Hornberger et al., plaintiffs in error",
  "name_abbreviation": "People v. Hornberger",
  "decision_date": "1925-04-15",
  "docket_number": "",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 273,
    "ocr_confidence": 0.504,
    "sha256": "9d420be8ada955b9860b2a76680caa662256bbcda8ff349bfefcd6c6f39be43a",
    "simhash": "1:98691c2fa43d1efb",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Murray D. Hornberger et al., plaintiffs in error.*"
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barry"
      }
    ],
    "attorneys": [
      "L. A. Cranston, for plaintiffs in error. H. H. House, for defendant in error,"
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Murray D. Hornberger et al., plaintiffs in error.*\nOpinion filed April 15, 1925.\nL. A. Cranston, for plaintiffs in error. H. H. House, for defendant in error,"
  },
  "file_name": "0650-02",
  "first_page_order": 702,
  "last_page_order": 702
}
